Howto configure Lighttpd with fastcgi on Ubuntu?

Hi it’s Noobie Thompson, new to linux and to rails.

Has anyone configured Lighttpd with fastcgi to run rails on Ubuntu? I
am useing Dapper
(flight 5). I have php5 with php5-cgi (downloaded via Synaptic). I
have got lighttpd installed and running but I am unable to get the
fastcgi/rails side going. I get message to the effect that I must
recompile php with Fastcgi enabled. Can anyone help with this?

Regards,

Paul

This isn’t Ubuntu specific, but it does cover debian sarge. Most
production serers are probably less bleeding edge than ubuntu Dapper.

http://brainspl.at/pages/perfect_vps

The command may be usefull, depending on how far from debian Ubuntu is.

Paul Jonathan T. wrote:

Hi it’s Noobie Thompson, new to linux and to rails.

Has anyone configured Lighttpd with fastcgi to run rails on Ubuntu? I
am useing Dapper
(flight 5). I have php5 with php5-cgi (downloaded via Synaptic). I
have got lighttpd installed and running but I am unable to get the
fastcgi/rails side going. I get message to the effect that I must
recompile php with Fastcgi enabled. Can anyone help with this?

Regards,

Paul

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs